/* dialog title */
"\nVersion %@ is available, you have %@.\n" = "\nÈ disponibile la versione %1$@, la versione installata è la %2$@.\n";

/* title of Addons tab in prefereneces */
"Addons" = "Addons";

/* dialog text */
"An update for a plugin is available" = "È disponibile un aggiornamento per un plugin";

/* button title */
"Cancel" = "Annulla";

/* No comment provided by engineer. */
"Check for updates" = "Controlla aggiornamenti";

/* No comment provided by engineer. */
"Download" = "Download";

/* dialog title */
"New Version Available" = "Nuova versione disponibile";

/* dialog title */
"Please visit the website of the developer to get the latest version" = "Visitare il sito dello sviluppatore per ottenere la versione più recente.";

/* button title */
"Show" = "Mostra";

/* dialog title */
"There is an update available:" = "Sono disponibili aggiornamenti:";

/* No comment provided by engineer. */
"Update" = "Update";

